Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.schema.v1
Class DayperiodType

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.schema.v1.DayperiodType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2024-04-05T05:02:35+02:00",
               comments="JAXB RI v2.3.6")
    public class DayperiodType

extends Object
implements Serializable

Java class for dayperiodType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="dayperiodType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-DAYPERIOD"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`DayperiodType()`

Method Summary
`CDDAYPERIOD` | `getCd()` Gets the value of the cd property.
`void` | `setCd(CDDAYPERIOD value)` Sets the value of the cd property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DayperiodType

    public DayperiodType()

Method Detail

### getCd

    public CDDAYPERIOD getCd()

  Gets the value of the cd property.

  Returns:
    possible object is `CDDAYPERIOD`

### setCd

    public void setCd(CDDAYPERIOD value)

  Sets the value of the cd property.

  Parameters:
    `value` - allowed object is `CDDAYPERIOD`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSLOGOPEDIST 3.26.1 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.